.version.the_evil_eight /* version checker */
{
	color: #000005;
	background-color: #240672;
}

.html
{
	background-color: #85897A;
}

#page
{
	z-index: 1;
	width: 550px;
	min-height: 467px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -60px;
	margin-bottom: -26px;
	width: 0.01px;
}

#pu19030
{
	width: 0.01px;
	margin-left: -149px;
}

#u19030
{
	z-index: 2;
	width: 750px;
	margin-right: -10000px;
}

#u19580
{
	z-index: 75;
	width: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 762px;
}

#u19390
{
	z-index: 69;
	width: 64px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 813px;
}

#u19402
{
	z-index: 71;
	width: 51px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 885px;
}

#u19845
{
	z-index: 77;
	width: 98px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u19295-4
{
	z-index: 65;
	margin-left: 58px;
}

#pmenuu19050
{
	width: 0.01px;
	margin-left: -203px;
	margin-top: 35px;
}

#menuu19050
{
	z-index: 4;
	width: 183px;
	margin-right: -10000px;
	margin-top: 36px;
}

#u19093
{
	width: 183px;
}

#u19094
{
	width: 183px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u19096-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19117
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19119-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19103
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19106-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19089
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19092-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19138
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19140-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19122
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19123-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19129
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19132-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19145
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19148-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19150
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19153-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19114,#u19100,#u19051,#u19135,#u19121,#u19128,#u19142,#u19149,#u19107
{
	width: 183px;
	margin-top: 2px;
}

#u19110
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19094.MuseMenuActive,#u19117.MuseMenuActive,#u19103.MuseMenuActive,#u19089.MuseMenuActive,#u19138.MuseMenuActive,#u19122.MuseMenuActive,#u19129.MuseMenuActive,#u19145.MuseMenuActive,#u19150.MuseMenuActive,#u19110.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19111-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19094.MuseMenuActive #u19096-4,#u19117.MuseMenuActive #u19119-4,#u19103.MuseMenuActive #u19106-4,#u19089.MuseMenuActive #u19092-4,#u19138.MuseMenuActive #u19140-4,#u19122.MuseMenuActive #u19123-4,#u19129.MuseMenuActive #u19132-4,#u19145.MuseMenuActive #u19148-4,#u19150.MuseMenuActive #u19153-4,#u19110.MuseMenuActive #u19111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u19355
{
	z-index: 73;
	width: 301px;
	margin-right: -10000px;
	left: 715px;
}

#u14515-3
{
	z-index: 79;
	width: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 257px;
}

#u14516-136
{
	z-index: 82;
	width: 525px;
	min-height: 763px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 216px;
}

#u14516-3,#u14516-5,#u14516-7,#u14516-9,#u14516-11,#u14516-13,#u14516-15,#u14516-17,#u14516-19,#u14516-21,#u14516-23,#u14516-25,#u14516-27,#u14516-29,#u14516-31,#u14516-33,#u14516-35,#u14516-37,#u14516-39,#u14516-41,#u14516-43,#u14516-45,#u14516-46,#u14516-47,#u14516-49,#u14516-51,#u14516-53,#u14516-55,#u14516-57,#u14516-59,#u14516-61,#u14516-63,#u14516-65,#u14516-66,#u14516-68,#u14516-70,#u14516-72,#u14516-74,#u14516-75,#u14516-77,#u14516-79,#u14516-81,#u14516-83,#u14516-85,#u14516-86,#u14516-88,#u14516-90,#u14516-92,#u14516-94,#u14516-96,#u14516-98,#u14516-100,#u14516-102,#u14516-104,#u14516-106,#u14516-108,#u14516-110,#u14516-112,#u14516-114,#u14516-116,#u14516-118,#u14516-120,#u14516-122,#u14516-124,#u14516-126,#u14516-128,#u14516-130,#u14516-132
{
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
}

#u16398-4
{
	z-index: 218;
	width: 164px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 381px;
}

#u19481-4
{
	z-index: 222;
	width: 219px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	font-family: Charlemagne Std;
	font-weight: normal;
	margin-left: 165px;
	margin-top: 74px;
	position: relative;
}

#u19481-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u19481-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u19481
{
	font-size: 12px;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
}

body
{
	position: relative;
	min-width: 550px;
	padding-top: 60px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

